# Tomcat
server:
  port: 9200

# Spring
spring:
  application:
    # 应用名称
    name: zlmy-auth
  profiles:
    # 环境配置
    active: dev
  cloud:
    nacos:
      discovery:
        namespace: 16e0c429-dcfc-4e04-a1dd-37717138b43c
        server-addr: ${NACOS_HOST:8.142.143.40}:${NACOS_PORT:8849}
        group: DEFAULT_GROUP
      config:
        server-addr: ${spring.cloud.nacos.discovery.server-addr}
        group: DEFAULT_GROUP
        prefix: ${spring.application.name}
        file-extension: yml
        namespace: ${spring.cloud.nacos.discovery.namespace}
        shared-configs:
          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}
    sentinel:
      # 取消控制台懒加载
      eager: true
      transport:
        port: 8859
        # 控制台地址
        dashboard: 8.142.149.76:8858